Postonus
APIReferenceUser

Get the active workspace's plan quota

GET
/users/me/plan-quota

Authorization

apiKey
headerx-api-key<token>

Query Parameters

platforms?array<>

Response Body

OK

application/json
  1. response
plan*string|null
periodStart*string
Formatdate-time
platforms*
Example Request
curl -X GET 'https://app.postonus.com/api/v1/users/me/plan-quota'
Example Response
{  "plan": "string",  "periodStart": "2019-08-24T14:15:22Z",  "platforms": {    "property1": {      "platform": "BLUESKY",      "plan": "string",      "unlimited": true,      "limit": 0,      "used": 0,      "remaining": 0    },    "property2": {      "platform": "BLUESKY",      "plan": "string",      "unlimited": true,      "limit": 0,      "used": 0,      "remaining": 0    }  }}